Subject: Windmills

From: [email-masked] (Lance Simon)
Date: 18 Oct 1995 13:47:54 GMT

I have a client who would like to construct a windmill for actual energy 
generation.  I would appreciate information regarding both the design and 
construction of windmills and other alternative energy sources. 
Lance Simon ([email-masked])